Subject: Re: [Ietf-community-india] Ietf-community-india Digest, Vol 10, Issue 3

From: Vishnu Ram <[email-masked]>
Date: Tue, 28 Feb 2017 19:52:18 +0530

Hi,

How was this roundtable?
are there some slides which can be shared?

thx

2017-01-13 16:57 GMT+05:30 Harish Chowdhary <[email-masked]>:

> Dear All,
>
> It is to inform that  Roundtable on “IETF Capacity Building in India”, is
> re-scheduled to February 7th 3-5 PM, 2017.
>
> Thanks,
> Harish Chowdhary
>
>
> From: [email-masked]
> Sent: Fri, 6 Jan 2017 01:30:17 GMT+0530
> To: [email-masked]
> Subject: Ietf-community-india Digest, Vol 10, Issue 3
>
> Send Ietf-community-india mailing list submissions to
>    [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>    https://www.ietf.org/mailman/listinfo/ietf-community-india
> <//prolinks.rediffmailpro.com/cgi-bin/prored.cgi?red=https%3A%2F%2Fwww%2Eietf%2Eorg%2Fmailman%2Flistinfo%2Fietf%2Dcommunity%2Dindia&rediffng=0>
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
>
> You can reach the person managing the list at
>    [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Ietf-community-india digest..."
> Today's Topics:
>
>   1. Re: Multistakeholder Round Table Discussion on  ?IETF
>      CAPACITY BUILDING IN INDIA "Friday, 3rd  Feb, 2017",11:00 AM
>      onwards (Harish Chowdhary)
> Dear All,
>
> Please note a small update on the meeting time
>
> Instead of 11 PM as per earlier mail , now time is changed to *3-5 PM on
> 3rd Feb 2017.*
>
> Thanks,
> Harish Chowdhary
>
>
>
> From: Harish Chowdhary<[email-masked]>
> Sent: Wed, 4 Jan 2017 14:08:48 GMT+0530
> To: "[email-masked]"<[email-masked]>
> Subject: Multistakeholder Round Table Discussion on “IETF CAPACITY
> BUILDING IN INDIA "Friday, 3rd Feb, 2017",11:00 AM onwards
>
> Dear All,
> Greetings of the Day!
>
>
> It is to inform that a Multistakeholder Round Table Discussion on  “IETF
> CAPACITY BUILDING IN INDIA”" is scheduled to be organized on  *"Friday,
> 3rd  **Feb,** 2017",11:00 AM onwards at Electronics **Niketan,CGO,**
> Complex, Ministry of Electronics & IT (MeitY), New Delhi - 110033".*
> Please confirm your availability for the event*.*
>
>
> Thanks,
> *Harish Chowdhary,*
>
>
>
>
>
>
> ------------------------------------------------------------
> -------------------------------------------------------------------
> [NIXI is on Social-Media too. Kindly follow us at:
> Facebook: https://www.facebook.com/nixiindia & Twitter: @inregistry ]
> This e-mail is for the sole use of the intended recipient(s) and may
> contain confidential and privileged information. If you are not the
> intended recipient, please contact the sender by reply e-mail and destroy
> all copies and the original message. Any unauthorized review, use,
> disclosure, dissemination, forwarding, printing or copying of this email
> is strictly prohibited and appropriate legal action will be taken.
> ------------------------------------------------------------
> -------------------------------------
>
> ------------------------------------------------------------
> -------------------------------------------------------------------
> [NIXI is on Social-Media too. Kindly follow us at:
> Facebook: https://www.facebook.com/nixiindia & Twitter: @inregistry ]
> This e-mail is for the sole use of the intended recipient(s) and may
> contain confidential and privileged information. If you are not the
> intended recipient, please contact the sender by reply e-mail and destroy
> all copies and the original message. Any unauthorized review, use,
> disclosure, dissemination, forwarding, printing or copying of this email
> is strictly prohibited and appropriate legal action will be taken.
> ------------------------------------------------------------
> -------------------------------------
> _______________________________________________
> Ietf-community-india mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-community-india
> <//prolinks.rediffmailpro.com/cgi-bin/prored.cgi?red=https%3A%2F%2Fwww%2Eietf%2Eorg%2Fmailman%2Flistinfo%2Fietf%2Dcommunity%2Dindia&rediffng=0>
>
> ------------------------------------------------------------
> -------------------------------------------------------------------
> [NIXI is on Social-Media too. Kindly follow us at:
> Facebook: https://www.facebook.com/nixiindia & Twitter: @inregistry ]
> This e-mail is for the sole use of the intended recipient(s) and may
> contain confidential and privileged information. If you are not the
> intended recipient, please contact the sender by reply e-mail and destroy
> all copies and the original message. Any unauthorized review, use,
> disclosure, dissemination, forwarding, printing or copying of this email
> is strictly prohibited and appropriate legal action will be taken.
> ------------------------------------------------------------
> -------------------------------------
>
> _______________________________________________
> Ietf-community-india mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-community-india
>
>